Downgraded withelist and flashcart not working

Discussion in '3DS - Flashcards & Custom Firmwares' started by Bedel, Apr 13, 2016.

  1. Bedel
    OP

    Bedel The key of the blade

    Member
    982
    330
    Oct 28, 2015
    Well, as I said in the title, I downgraded my withelist (to the 1.0 version) and the I tried my r4imax (you can see in the website it's suposed to work 'till the 4.x). Sadly, it did not worked.
    Anyone know why clould this happend? Don't wanna spend my money in other flashcart just to play DS games.
     
  2. Bedel
    OP

    Bedel The key of the blade

    Member
    982
    330
    Oct 28, 2015
    Well this is solved. I don't know why or how. I've updated to 11.0 using Luma3DS (I was using aureinand back then, with the patched twl) and now it works. This can be closed.